Subject: bug#54263: 29.0.50; color-values-from-color-spec accepts whitespace in rgbi: specifications

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Mar 2022 16:06:22 +0200

> Feedback-ID:[email-masked]
> From: Mattias Engdegård <[email-masked]>
> Date: Sun, 6 Mar 2022 14:08:20 +0100
> Cc: [email-masked], Philip Kaludercic <[email-masked]>,
>         Lars Ingebrigtsen <[email-masked]>
> 
> 6 mars 2022 kl. 13.47 skrev Eli Zaretskii <[email-masked]>:
> 
> > I see no reason to install this on the release branch.  It is not a
> > recent regression, and there are no specific bug reports for it.
> 
> The function is new in Emacs 28; installing the change on master means that we reject previously accepted input instead of making the function behave the way we want from the start. But better late than never, I suppose.
> Pushed to master.

Thanks.  Like I said, I see no reason to hurry with this fix, but we
could consider it for backporting to the emacs-28 branch once Emacs
28.1 is released.